Skip to main content
`Ctrl`+`K`

# scipy.linalg.lapack.dpstrf

scipy.linalg.lapack.dpstrf(a[, tol, lower, overwrite_a]) = <fortran function dpstrf>

  Wrapper for `dpstrf`.

  Parameters:
    a input rank-2 array(‘d’) with bounds (n,n)
  Returns:
    c rank-2 array(‘d’) with bounds (n,n) and a storage
    piv rank-1 array(‘i’) with bounds (n)
    rank_c int
    info int
  Other Parameters:
    overwrite_a input int, optional

      Default: 0

    tol input float, optional

      Default: -1.0

    lower input int, optional

      Default: 0